function FileData_Pairs(x)
{
x.t("debe","seleccionar");
x.t("para","este");
x.t("para","iniciar");
x.t("examinar","haga");
x.t("examinar","url");
x.t("examinar","puede");
x.t("haga","clic");
x.t("del","explorador");
x.t("del","explorador.");
x.t("del","servidor");
x.t("acceso","administraci\u00f3n");
x.t("acceso","servidor");
x.t("los","servidores");
x.t("continuaci\u00f3n","cuando");
x.t("sistema","modo");
x.t("desee","utilizar");
x.t("modo","que");
x.t("url","para");
x.t("url","del");
x.t("url","especificada");
x.t("url","cuadro");
x.t("clic","bot\u00f3n");
x.t("propiedades","continuaci\u00f3n");
x.t("propiedades","aparecer\u00e1");
x.t("tareas","examinar");
x.t("utilizar","cuadro");
x.t("definir","una");
x.t("este","servidor");
x.t("especificada","abrir\u00e1");
x.t("que","desee");
x.t("que","establezca");
x.t("primer","lugar");
x.t("di\u00e1logo","propiedades");
x.t("di\u00e1logo","opciones");
x.t("explorador","para");
x.t("explorador","acceso");
x.t("explorador","que");
x.t("explorador","puede");
x.t("explorador","funcionamiento");
x.t("configurar","sistema");
x.t("establezca","una");
x.t("seleccionar","explorador");
x.t("seleccionar","servidor");
x.t("administraci\u00f3n","los");
x.t("selector","unidades");
x.t("unidades","definido");
x.t("ventana","del");
x.t("ventana","explorador:");
x.t("b\u00e1sico","acceso");
x.t("cuando","seleccione");
x.t("explorador.","primer");
x.t("seleccione","servidor");
x.t("puede","configurar");
x.t("puede","seleccionar");
x.t("opciones","del");
x.t("funcionamiento","b\u00e1sico");
x.t("cuadro","di\u00e1logo");
x.t("conexi\u00f3n","servidor");
x.t("panel","selector");
x.t("explorador:","seleccione");
x.t("definido","una");
x.t("lugar","debe");
x.t("una","url");
x.t("una","ventana");
x.t("una","conexi\u00f3n");
x.t("servidores","acceso");
x.t("bot\u00f3n","tareas");
x.t("aparecer\u00e1","bot\u00f3n");
x.t("trav\u00e9s","una");
x.t("servidor","definir");
x.t("servidor","cuadro");
x.t("servidor","panel");
x.t("servidor","una");
x.t("servidor","aparecer\u00e1");
x.t("servidor","trav\u00e9s");
x.t("abrir\u00e1","una");
x.t("iniciar","url");
}
